INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('131201df-800d-4a92-a66e-44f157f1b508', NULL, 10, '3500', 'Jawa Timur');
COMMIT;

INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('3869fd20-b3e8-4cab-8a04-a16bb9980554', '131201df-800d-4a92-a66e-44f157f1b508', 11, '3578', 'Kota Surabaya');
COMMIT;


INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('7712524a-e2fb-4108-8a9c-edbe0a04bb49', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357800', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('254dbf51-b6ab-4092-94f9-e027a4779b96', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357801', 'Karangpilang');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('0e5195a6-795f-4c26-8b3d-b6a1b4c20b85', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357802', 'Wonocolo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('4863995a-2468-4be7-91a2-5add84229335', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357803', 'Rungkut');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('581bff05-8bb6-4b07-b029-4c3a5df413fd', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357804', 'Wonokromo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('90022962-5dfb-47ba-a0cb-3f5c5e0a50b4', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357805', 'Tegalsari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('5ba85197-55dd-44a5-81cb-1032fbbd7f03', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357806', 'Sawahan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('66d7133f-380e-48bb-bcea-6fc2e417f41c', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357807', 'Genteng');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('7aa40e33-a5be-4a4f-afa7-9a8b1a51add2', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357808', 'Gubeng');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('ea07cb36-a1c2-4333-8157-d7f7d6199e14', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357809', 'Sukolilo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('d878af77-a25f-46c8-aab9-7f2d6ae081b7', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357810', 'Tambaksari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('2d758c7a-3d0c-465e-becf-8d3c77bc75b9', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357811', 'Simokerto');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('cbb95095-cecd-406d-a51f-e6ac2b3cfa23', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357812', 'Pabean Cantikan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('dbe79193-b42d-4a58-9e9b-ec7d9f201afd', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357813', 'Bubutan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('6a9d031b-5215-400d-a439-040771c7d1a1', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357814', 'Tandes');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('652ffdf5-6207-4748-b229-3396f7918c63', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357815', 'Krembangan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('80c42ffc-0de7-4cc4-b628-cac78ce97b5e', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357816', 'Semampir');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('00cf9ca8-9b64-481c-800d-163498db7b70', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357817', 'Kenjeran');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('27dadc9b-6137-4a25-8595-26009e53d521', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357818', 'Lakarsantri');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('b3bf3ebf-37d0-4018-a9d2-b1df6de10553', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357819', 'Benowo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('96c57be8-7ad8-4d59-a82f-f89da0d61ad7', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357820', 'Wiyung');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('49200592-63f2-4b96-aeb3-6b4208a925a9', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357821', 'Dukuhpakis');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('75589b2b-07d1-4906-8515-c955157315dd', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357822', 'Gayungan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('9501e4cd-6bdd-4413-b2de-72ec336ee6db', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357823', 'Jambangan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('951ad38c-8db7-4643-a89d-ed7cf4068eda', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357824', 'Tenggilis Mejoyo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('1b1c979f-edea-416e-bf56-6a5a9a3025c6', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357825', 'Gunung Anyar');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('64909493-df50-479e-a845-cc783131232c', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357826', 'Mulyorejo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('023df477-0722-4b86-8479-c7aceb43cab6', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357827', 'Sukomanunggal');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e51802fd-083b-435f-a194-0bc23e11b2b3', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357828', 'Asem Rowo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('f6658825-5939-4624-b2e4-f9f66b08e5ef', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357829', 'Bulak');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('dd97c2ee-e222-42d9-ae4f-ac06fff4e827', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357830', 'Pakal');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('81d1d44b-910e-49ea-b5e8-61263eca8d01', '3869fd20-b3e8-4cab-8a04-a16bb9980554', 12, '357831', 'Sambikerep');
COMMIT;

INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('17ac984d-2705-443f-9a21-e6cc4f9a5f53', '7712524a-e2fb-4108-8a9c-edbe0a04bb49', 13, '3578000000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('504c98a6-65e6-4d41-8b44-113bff370560', '254dbf51-b6ab-4092-94f9-e027a4779b96', 13, '3578010000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('735df3f5-11ea-4666-9f98-5441279361d6', '254dbf51-b6ab-4092-94f9-e027a4779b96', 13, '3578010001', 'Karangpilang');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('b62e587e-126a-4d84-9cb1-80b160e71320', '254dbf51-b6ab-4092-94f9-e027a4779b96', 13, '3578010002', 'Kebraon');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e4f257d7-aa8b-40b7-aef9-7b01f5157a9b', '254dbf51-b6ab-4092-94f9-e027a4779b96', 13, '3578010003', 'Kedurus');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e4964b3f-440f-4387-812f-b30a15226d22', '254dbf51-b6ab-4092-94f9-e027a4779b96', 13, '3578010004', 'Warugunung');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('9331c6c5-11c3-4579-9745-ccab0bd43f6d', '0e5195a6-795f-4c26-8b3d-b6a1b4c20b85', 13, '3578020000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('9a12eff2-76a5-4632-85b6-2686e574e67f', '0e5195a6-795f-4c26-8b3d-b6a1b4c20b85', 13, '3578020001', 'Sidosermo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('ec58e233-88fc-4194-a17f-ad94e3de15ac', '0e5195a6-795f-4c26-8b3d-b6a1b4c20b85', 13, '3578020002', 'Bendul Merisi');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('0c109688-ac30-4240-aa58-d092ff381857', '0e5195a6-795f-4c26-8b3d-b6a1b4c20b85', 13, '3578020003', 'Margorejo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('f6760423-be0f-46c1-b042-490f440cae9e', '0e5195a6-795f-4c26-8b3d-b6a1b4c20b85', 13, '3578020004', 'Jemur Wonosari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('d8a199d6-18e7-4f32-acb7-1b7a4a5e56e5', '0e5195a6-795f-4c26-8b3d-b6a1b4c20b85', 13, '3578020005', 'Siwalan Kerto');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e5b0a0bd-3fa8-405d-ab2a-16183d5e9c1f', '4863995a-2468-4be7-91a2-5add84229335', 13, '3578030000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('224963f5-2fbe-4779-acf7-5e6ef3ae613a', '4863995a-2468-4be7-91a2-5add84229335', 13, '3578030001', 'Kalirungkut');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('cc29c916-a927-4f51-a3a2-bc5f2b548cb2', '4863995a-2468-4be7-91a2-5add84229335', 13, '3578030002', 'Rungkut Kidul');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('416b942c-fb2e-4a62-88e0-2b0bfd47482d', '4863995a-2468-4be7-91a2-5add84229335', 13, '3578030003', 'Kedung Baruk');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('9296bc53-9ce8-4d12-a489-335c97b8c891', '4863995a-2468-4be7-91a2-5add84229335', 13, '3578030004', 'Penjaringan Sari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('b665c863-36ec-46f4-a453-5311eb25700d', '4863995a-2468-4be7-91a2-5add84229335', 13, '3578030005', 'Wonorejo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('276f474b-219a-4f08-a35a-4a7906558338', '4863995a-2468-4be7-91a2-5add84229335', 13, '3578030006', 'Medokan Ayu');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('5677e1e8-3417-4536-ac5d-289ca1140df1', '581bff05-8bb6-4b07-b029-4c3a5df413fd', 13, '3578040000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('8fe02a01-d7c5-42fb-9c66-0bf5099c3627', '581bff05-8bb6-4b07-b029-4c3a5df413fd', 13, '3578040001', 'Wonokromo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('d029d5e8-8d97-4092-bfb3-000301c62822', '581bff05-8bb6-4b07-b029-4c3a5df413fd', 13, '3578040002', 'Jagir');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('102e5cf4-665d-4913-a20f-eaf56ab667eb', '581bff05-8bb6-4b07-b029-4c3a5df413fd', 13, '3578040003', 'Ngagel');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('11d256f4-c2bb-4628-ad19-81e9c19d5b93', '581bff05-8bb6-4b07-b029-4c3a5df413fd', 13, '3578040004', 'Ngagel Rejo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('31810ce2-406c-4d42-b58d-4c0ceccaf227', '581bff05-8bb6-4b07-b029-4c3a5df413fd', 13, '3578040005', 'Darmo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('dab0c2c4-073d-454a-b471-3f8f70b73013', '581bff05-8bb6-4b07-b029-4c3a5df413fd', 13, '3578040006', 'Sawunggaling');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('a40799fe-8944-4e33-a463-634b789cdd07', '90022962-5dfb-47ba-a0cb-3f5c5e0a50b4', 13, '3578050000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('2f69cfd0-d815-462e-ad50-19b6fd533fdc', '90022962-5dfb-47ba-a0cb-3f5c5e0a50b4', 13, '3578050001', 'Tegalsari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('33cbe1df-9140-401f-ae11-7351b4a2c33f', '90022962-5dfb-47ba-a0cb-3f5c5e0a50b4', 13, '3578050002', 'DR. Soetomo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('6aa2361c-7def-40cb-937c-fb22de2323f7', '90022962-5dfb-47ba-a0cb-3f5c5e0a50b4', 13, '3578050003', 'Kedungdoro');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('21438110-8181-4c98-bd11-914fcd3cc8d8', '90022962-5dfb-47ba-a0cb-3f5c5e0a50b4', 13, '3578050004', 'Keputran');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('0611ae65-1bda-47b0-a317-62cb3c4a748d', '90022962-5dfb-47ba-a0cb-3f5c5e0a50b4', 13, '3578050005', 'Wonorejo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('0ba509ce-917e-4f00-910d-df77c5836062', '5ba85197-55dd-44a5-81cb-1032fbbd7f03', 13, '3578060000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e7b30ea3-a5cf-40cb-9097-f1dd576f83f0', '5ba85197-55dd-44a5-81cb-1032fbbd7f03', 13, '3578060001', 'Petemon');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('1cad382e-fd1d-4744-81df-0fd1cb1a5c63', '5ba85197-55dd-44a5-81cb-1032fbbd7f03', 13, '3578060002', 'Sawahan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('523aa7d2-3b59-47dd-acec-d5cd5934af7e', '5ba85197-55dd-44a5-81cb-1032fbbd7f03', 13, '3578060003', 'Banyuurip');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('ed1c47b1-0682-429f-bf8a-ad91247fc47f', '5ba85197-55dd-44a5-81cb-1032fbbd7f03', 13, '3578060004', 'Putatjaya');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('0ed51a3f-0329-461c-a93b-ff8aba8e3681', '5ba85197-55dd-44a5-81cb-1032fbbd7f03', 13, '3578060005', 'Kupang Krajan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('ad538c30-74d0-4909-bc74-77037112ee32', '5ba85197-55dd-44a5-81cb-1032fbbd7f03', 13, '3578060006', 'Pakis');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e26ce3a0-28ca-4ea8-9777-0cf8ea1365a0', '66d7133f-380e-48bb-bcea-6fc2e417f41c', 13, '3578070000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('195f5a28-97de-49bc-a851-494852220678', '66d7133f-380e-48bb-bcea-6fc2e417f41c', 13, '3578070001', 'Embong Kaliasin');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('b7096301-9b1f-421a-a792-aa4803cfa357', '66d7133f-380e-48bb-bcea-6fc2e417f41c', 13, '3578070002', 'Genteng');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('76642dd7-466e-4e2e-8384-9ec7785a39dd', '66d7133f-380e-48bb-bcea-6fc2e417f41c', 13, '3578070003', 'Kapasari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('2c1c5af3-019e-4846-9b62-5cd2c223a9c1', '66d7133f-380e-48bb-bcea-6fc2e417f41c', 13, '3578070004', 'Ketabang');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('d34550fb-d0db-4cdc-a8b7-8b406ffd3d5c', '66d7133f-380e-48bb-bcea-6fc2e417f41c', 13, '3578070005', 'Peneleh');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('2cb6b7b3-4acc-458e-a62e-f4bcb4379f2d', '7aa40e33-a5be-4a4f-afa7-9a8b1a51add2', 13, '3578080000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('7e4b8f1b-78f3-439b-b6a7-6383e0829e76', '7aa40e33-a5be-4a4f-afa7-9a8b1a51add2', 13, '3578080001', 'Gubeng');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('c53d9a92-dbf1-4bed-b3b2-42d5d0183abe', '7aa40e33-a5be-4a4f-afa7-9a8b1a51add2', 13, '3578080002', 'Mojo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('29ac7b59-33a8-42b2-a08c-fb28efff0d4d', '7aa40e33-a5be-4a4f-afa7-9a8b1a51add2', 13, '3578080003', 'Airlangga');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e785f980-0a30-4c3d-9800-c149ff4e31a9', '7aa40e33-a5be-4a4f-afa7-9a8b1a51add2', 13, '3578080004', 'Kertajaya');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('2042a413-e6fa-4a0a-90cd-8196a8ce60b8', '7aa40e33-a5be-4a4f-afa7-9a8b1a51add2', 13, '3578080005', 'Baratajaya');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('cc85021f-68c4-429e-8421-9d59bf96459b', '7aa40e33-a5be-4a4f-afa7-9a8b1a51add2', 13, '3578080006', 'Pucangsewu');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('07fb2c9b-4955-4df0-8b4f-25e6c6043576', 'ea07cb36-a1c2-4333-8157-d7f7d6199e14', 13, '3578090000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('ab854dbf-25ab-49f8-b2c1-31af34590f8f', 'ea07cb36-a1c2-4333-8157-d7f7d6199e14', 13, '3578090001', 'Keputih');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e09d9026-83f3-4875-af4f-ebab0436c91b', 'ea07cb36-a1c2-4333-8157-d7f7d6199e14', 13, '3578090002', 'Gebang Putih');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('579d4115-a5fa-4e02-9e4b-df8d1bf7ca6c', 'ea07cb36-a1c2-4333-8157-d7f7d6199e14', 13, '3578090003', 'Klampis Ngasem');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('9a19188c-66db-4689-a3d1-c74bd632d84a', 'ea07cb36-a1c2-4333-8157-d7f7d6199e14', 13, '3578090004', 'Menur Pumpungan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('db85b4e2-9c5f-4391-86ad-bed64827051e', 'ea07cb36-a1c2-4333-8157-d7f7d6199e14', 13, '3578090005', 'Ngenden Jangkungan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('8786235e-45f1-491c-8424-576c9d7d204d', 'ea07cb36-a1c2-4333-8157-d7f7d6199e14', 13, '3578090006', 'Semolowaru');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('57d2e9d3-6592-42fb-b8d0-e51d48e34024', 'ea07cb36-a1c2-4333-8157-d7f7d6199e14', 13, '3578090007', 'Medokan Semampir');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('a253f448-598c-4ec0-bcd2-c43cd6eec9c2', 'd878af77-a25f-46c8-aab9-7f2d6ae081b7', 13, '3578100000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('373f6a79-aa1c-4382-9c38-05f98b944631', 'd878af77-a25f-46c8-aab9-7f2d6ae081b7', 13, '3578100001', 'Tambaksari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('dcae597f-56b0-47e6-a4fa-ba17432e13bc', 'd878af77-a25f-46c8-aab9-7f2d6ae081b7', 13, '3578100002', 'Ploso');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('5c3f00e8-da2b-4328-908f-b24c7492ba02', 'd878af77-a25f-46c8-aab9-7f2d6ae081b7', 13, '3578100003', 'Gading');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e12c97b8-f1d8-4db5-a663-3c49b2060620', 'd878af77-a25f-46c8-aab9-7f2d6ae081b7', 13, '3578100004', 'Pacarkembang');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('8d1ef601-5b30-4b02-8d76-9e4ad79e2a7c', 'd878af77-a25f-46c8-aab9-7f2d6ae081b7', 13, '3578100005', 'Rangkah');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('8f2b156e-f747-4667-8d83-08a7662d432a', 'd878af77-a25f-46c8-aab9-7f2d6ae081b7', 13, '3578100006', 'Pacar Keling');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('3cc6319c-cd30-4bc6-a2bc-792a5bd87ad3', 'd878af77-a25f-46c8-aab9-7f2d6ae081b7', 13, '3578100007', 'Kapasmadya Baru');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('646e6768-c572-418b-852d-a0f73310c53d', 'd878af77-a25f-46c8-aab9-7f2d6ae081b7', 13, '3578100008', 'Dukuh Setro');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('d4989533-f7f6-489f-b8e5-cf4d256452f4', '2d758c7a-3d0c-465e-becf-8d3c77bc75b9', 13, '3578110000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('4742d1c8-b37c-4269-bb7e-11ad99cd5ed9', '2d758c7a-3d0c-465e-becf-8d3c77bc75b9', 13, '3578110001', 'Simokerto');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('86885755-2e8e-4db4-a2fb-cc71c4bc0113', '2d758c7a-3d0c-465e-becf-8d3c77bc75b9', 13, '3578110002', 'Kapasan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('f79ae32f-af03-4695-b98d-cb3ca395682d', '2d758c7a-3d0c-465e-becf-8d3c77bc75b9', 13, '3578110003', 'Sidodadi');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('76a47110-5c16-4c4e-b723-225b49e48564', '2d758c7a-3d0c-465e-becf-8d3c77bc75b9', 13, '3578110004', 'Simolawang');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('807fd14c-971a-4daa-afd1-6d75197f0537', '2d758c7a-3d0c-465e-becf-8d3c77bc75b9', 13, '3578110005', 'Tambakrejo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('9ddfa357-e7df-42ef-95b2-6713f59d1cbb', 'cbb95095-cecd-406d-a51f-e6ac2b3cfa23', 13, '3578120000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('2b6d5cfc-7323-41f2-98b5-95ef0f0fdebf', 'cbb95095-cecd-406d-a51f-e6ac2b3cfa23', 13, '3578120001', 'Bongkaran');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('9629817b-204f-4137-a596-1ed8f2776d28', 'cbb95095-cecd-406d-a51f-e6ac2b3cfa23', 13, '3578120002', 'Nyamplungan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('33e20fd3-35b0-4458-b501-b03603a2c275', 'cbb95095-cecd-406d-a51f-e6ac2b3cfa23', 13, '3578120003', 'Krembangan Utara');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('04806605-3cfe-4510-b2b0-7e3ff19dc6e4', 'cbb95095-cecd-406d-a51f-e6ac2b3cfa23', 13, '3578120004', 'Perak Timur');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('9d8b8414-4b6e-485d-8d51-55ae06cf4a7f', 'cbb95095-cecd-406d-a51f-e6ac2b3cfa23', 13, '3578120005', 'Perak Utara');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('46023c80-6ce7-4485-a1c8-02ef5849397a', 'dbe79193-b42d-4a58-9e9b-ec7d9f201afd', 13, '3578130000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('4fd829de-1b49-4e59-af8b-326c85b12b50', 'dbe79193-b42d-4a58-9e9b-ec7d9f201afd', 13, '3578130001', 'Alun-alun Contong');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('5281c7f5-ac83-43b3-a8ad-98710cab1b8b', 'dbe79193-b42d-4a58-9e9b-ec7d9f201afd', 13, '3578130002', 'Bubutan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('1e395b41-fd3e-49b5-8f6b-d8ba3b947329', 'dbe79193-b42d-4a58-9e9b-ec7d9f201afd', 13, '3578130003', 'Gundih');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('b76a9345-c84c-4f85-a5c1-1293b2c83875', 'dbe79193-b42d-4a58-9e9b-ec7d9f201afd', 13, '3578130004', 'Jepara');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('810059b4-a862-4f90-bdc6-4d0c81fd7465', 'dbe79193-b42d-4a58-9e9b-ec7d9f201afd', 13, '3578130005', 'Tembok Dukuh');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('4cb01c2c-ce0c-4a07-bbba-8722c5544dcf', '6a9d031b-5215-400d-a439-040771c7d1a1', 13, '3578140000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('651cb72d-ef0b-41be-9a9d-80de4b23de31', '6a9d031b-5215-400d-a439-040771c7d1a1', 13, '3578140001', 'Tandes');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('9b6c5ca5-ceea-473a-918c-ee714f61f8a4', '6a9d031b-5215-400d-a439-040771c7d1a1', 13, '3578140002', 'Karang Poh');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('1a4e6ae2-38e6-4311-b664-c5f7ca8cf7d9', '6a9d031b-5215-400d-a439-040771c7d1a1', 13, '3578140003', 'Balongsari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('66eb1451-cb74-4544-843e-8be67ac81c6b', '6a9d031b-5215-400d-a439-040771c7d1a1', 13, '3578140004', 'Manukan Kulon');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('eadbd2c5-3726-491d-abfb-afeec1d4e3d9', '6a9d031b-5215-400d-a439-040771c7d1a1', 13, '3578140005', 'Manukan Wetan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('fafe534e-bbb4-44b5-a6ad-ad4948dc1bde', '6a9d031b-5215-400d-a439-040771c7d1a1', 13, '3578140006', 'Banjar Sugihan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('3f3923eb-5a90-48c8-b14a-1dabc7a9416d', '652ffdf5-6207-4748-b229-3396f7918c63', 13, '3578150000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('f9f37c3e-627a-434f-b4bf-6913c305baab', '652ffdf5-6207-4748-b229-3396f7918c63', 13, '3578150001', 'Krembangan Selatan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('173bdfff-c6a7-4800-8e47-279cb396ecde', '652ffdf5-6207-4748-b229-3396f7918c63', 13, '3578150002', 'Kemayoran');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('52b6c958-997f-4982-8db5-dc91a3c0f3ef', '652ffdf5-6207-4748-b229-3396f7918c63', 13, '3578150003', 'Perak Barat');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('4418f21a-75fa-4ec6-92bc-b2943a8b0223', '652ffdf5-6207-4748-b229-3396f7918c63', 13, '3578150004', 'Dupak');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('786cb827-f490-4e7e-afc5-9965ba85ce0b', '652ffdf5-6207-4748-b229-3396f7918c63', 13, '3578150005', 'Morokrembangan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('74d0865f-e7d2-4b01-871a-98fa16cffdca', '80c42ffc-0de7-4cc4-b628-cac78ce97b5e', 13, '3578160000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('2067cc8c-2b41-477c-b2c2-91243e2699d9', '80c42ffc-0de7-4cc4-b628-cac78ce97b5e', 13, '3578160001', 'Ampel');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('697677ec-69d6-443c-819e-a51c3fa6611a', '80c42ffc-0de7-4cc4-b628-cac78ce97b5e', 13, '3578160002', 'Pegirikan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('c2f4c908-ae14-4f4b-a241-27088a6eba86', '80c42ffc-0de7-4cc4-b628-cac78ce97b5e', 13, '3578160003', 'Wonokusumo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('6b95fa46-7f94-492f-af6d-ce6fbc667fae', '80c42ffc-0de7-4cc4-b628-cac78ce97b5e', 13, '3578160004', 'Ujung');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('ffadf7df-b60d-48fe-b81b-88f3d443ae4a', '80c42ffc-0de7-4cc4-b628-cac78ce97b5e', 13, '3578160005', 'Sidotopo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('6f75e825-c640-489b-b26e-f5b8decfe653', '00cf9ca8-9b64-481c-800d-163498db7b70', 13, '3578170000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('d5d5e5dc-3307-4148-80d1-d6a724692b09', '00cf9ca8-9b64-481c-800d-163498db7b70', 13, '3578170001', 'Tanah Kalikedinding');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('18076e3c-191d-4a35-9411-dd85d0b58e67', '00cf9ca8-9b64-481c-800d-163498db7b70', 13, '3578170002', 'Sidotopo Wetan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('53fa44a7-06d2-4423-ad34-1395eecfae39', '00cf9ca8-9b64-481c-800d-163498db7b70', 13, '3578170003', 'Bulak Banteng');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('f6a6a2d9-0899-4270-91c4-e6a2c7b17679', '00cf9ca8-9b64-481c-800d-163498db7b70', 13, '3578170004', 'Tambak Wedi');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('d1858413-177e-467a-b090-66bfa4b67388', '27dadc9b-6137-4a25-8595-26009e53d521', 13, '3578180000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('1c138dba-391c-489a-afaa-1c94b4c3ddb4', '27dadc9b-6137-4a25-8595-26009e53d521', 13, '3578180001', 'Bangkingan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('11ec8372-c109-4234-a467-450d95d8214a', '27dadc9b-6137-4a25-8595-26009e53d521', 13, '3578180002', 'Jeruk');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('9f8a27cb-53d5-4cd2-aa79-72945dedd584', '27dadc9b-6137-4a25-8595-26009e53d521', 13, '3578180003', 'Lakarsantri');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('15d7c767-f76b-470c-a5de-a309d2fe548f', '27dadc9b-6137-4a25-8595-26009e53d521', 13, '3578180004', 'Lidah kulon');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('a47cc0a2-3562-4872-9923-522b9dd575c8', '27dadc9b-6137-4a25-8595-26009e53d521', 13, '3578180005', 'Lidah Wetan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('036c747d-8a90-49f4-8c76-b7f668b9ba21', '27dadc9b-6137-4a25-8595-26009e53d521', 13, '3578180006', 'Sumur Welut');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('6c58ec9c-0da8-4f57-925d-175e28e548ea', 'b3bf3ebf-37d0-4018-a9d2-b1df6de10553', 13, '3578190000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('6521b6eb-1385-423b-8275-5333c76b6d0c', 'b3bf3ebf-37d0-4018-a9d2-b1df6de10553', 13, '3578190001', 'Kandangan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('2e5355b7-3ce0-4027-8fa2-1c04858d8a1a', 'b3bf3ebf-37d0-4018-a9d2-b1df6de10553', 13, '3578190002', 'Sememi');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('4c64f56c-d8d6-48a6-98be-767c29b9b991', 'b3bf3ebf-37d0-4018-a9d2-b1df6de10553', 13, '3578190003', 'Tambak Osowilangun');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('9068e2c0-8b87-4b9a-8040-ac2d06ef1dde', 'b3bf3ebf-37d0-4018-a9d2-b1df6de10553', 13, '3578190004', 'Romokalisari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('ef45ec85-06b5-47f4-8ef2-00121b2fbe44', '96c57be8-7ad8-4d59-a82f-f89da0d61ad7', 13, '3578200000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('9f2f1dfa-49c9-4408-8f16-19a7cbf508b9', '96c57be8-7ad8-4d59-a82f-f89da0d61ad7', 13, '3578200001', 'Wiyung');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('25c668dc-75a8-497f-a332-e840489a96c0', '96c57be8-7ad8-4d59-a82f-f89da0d61ad7', 13, '3578200002', 'Jajar Tunggal');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('f96493eb-5206-40b1-b1ca-a7502c4648c2', '96c57be8-7ad8-4d59-a82f-f89da0d61ad7', 13, '3578200003', 'Babatan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('b5a4c795-96a6-439c-850b-eb55b902a0b7', '96c57be8-7ad8-4d59-a82f-f89da0d61ad7', 13, '3578200004', 'Balas Klumprik');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('7b824299-3ed5-4c50-bef1-48ac2c19f1fb', '49200592-63f2-4b96-aeb3-6b4208a925a9', 13, '3578210000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('6f0f8905-d72d-4e5d-833e-2ed3b4dbddf7', '49200592-63f2-4b96-aeb3-6b4208a925a9', 13, '3578210001', 'Dukuh Pakis');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('036aa51d-f179-449c-a1bb-68de255025af', '49200592-63f2-4b96-aeb3-6b4208a925a9', 13, '3578210002', 'Dukuh Kupang');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e9a2a869-c45b-4c01-9a38-9632e34c06a1', '49200592-63f2-4b96-aeb3-6b4208a925a9', 13, '3578210003', 'Gunung Sari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('03b4731f-445c-4b06-a00e-ced97c4a1f62', '49200592-63f2-4b96-aeb3-6b4208a925a9', 13, '3578210004', 'Pradakalikendal');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('9facea4a-86e1-447d-90a7-462e40583d5f', '75589b2b-07d1-4906-8515-c955157315dd', 13, '3578220000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('14204be6-c06f-49fe-8695-92fe68421b87', '75589b2b-07d1-4906-8515-c955157315dd', 13, '3578220001', 'Gayungan Ketintang');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('27128cce-bac8-412b-bb8b-81a43a54c55d', '75589b2b-07d1-4906-8515-c955157315dd', 13, '3578220002', 'Menanggal');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('97743c58-d8ea-4a71-9d13-f3f4dd679f91', '75589b2b-07d1-4906-8515-c955157315dd', 13, '3578220003', 'Dukuh Menanggal');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e40e0a89-681b-4f47-8393-da40bb0aaa77', '75589b2b-07d1-4906-8515-c955157315dd', 13, '3578220004', 'Pagesangan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('01f0397c-de7a-4160-8820-740b24e2e110', '9501e4cd-6bdd-4413-b2de-72ec336ee6db', 13, '3578230000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e6633a8e-47bc-4b74-921e-921e5d9ecfb9', '9501e4cd-6bdd-4413-b2de-72ec336ee6db', 13, '3578230001', 'Jambangan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e63d7702-5151-43e0-93ed-d6f4bfc788dc', '9501e4cd-6bdd-4413-b2de-72ec336ee6db', 13, '3578230002', 'Karah');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('87a7e7da-d2d0-48a0-bdb1-30d07c130647', '9501e4cd-6bdd-4413-b2de-72ec336ee6db', 13, '3578230003', 'Kebonsari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('cdf87132-d7e5-49a8-aecc-4dc4ee0b7d8a', '9501e4cd-6bdd-4413-b2de-72ec336ee6db', 13, '3578230004', 'Pagesangan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('08556a0a-32c0-4dd9-84d8-ff83911785cc', '951ad38c-8db7-4643-a89d-ed7cf4068eda', 13, '3578240000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('678c0357-e7a7-42cc-8a34-0953bafe5e12', '951ad38c-8db7-4643-a89d-ed7cf4068eda', 13, '3578240001', 'Kutisari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('f7234b99-9dbc-4de4-aae7-22b2489c8be7', '951ad38c-8db7-4643-a89d-ed7cf4068eda', 13, '3578240002', 'Kendangsari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('ceb16a44-4a54-4ea2-9602-4671b6518bae', '951ad38c-8db7-4643-a89d-ed7cf4068eda', 13, '3578240003', 'Tengilis Mejoyo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('f30e6d50-f087-4f11-b935-96976b273859', '951ad38c-8db7-4643-a89d-ed7cf4068eda', 13, '3578240004', 'Panjang Jiwo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('5ae7ebd7-fa30-4168-b301-20f8867f3315', '1b1c979f-edea-416e-bf56-6a5a9a3025c6', 13, '3578250000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('c70c6e51-6fd7-4f38-80aa-c6e21fd9d605', '1b1c979f-edea-416e-bf56-6a5a9a3025c6', 13, '3578250001', 'Gunung Anyar');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('90f33d75-7ec9-4fcf-bc50-9815d5644073', '1b1c979f-edea-416e-bf56-6a5a9a3025c6', 13, '3578250002', 'Rungkut Tengah');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('3b4c96d4-d859-4380-8c87-b78c4c71dc85', '1b1c979f-edea-416e-bf56-6a5a9a3025c6', 13, '3578250003', 'Rungkut Menanggal');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('3967cc24-c435-42dd-b55b-7bd56341d7e6', '1b1c979f-edea-416e-bf56-6a5a9a3025c6', 13, '3578250004', 'Gunung Anyar Tambak');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('8e002049-7fe3-4f3e-8325-cd415e10498f', '64909493-df50-479e-a845-cc783131232c', 13, '3578260000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('2f14ff21-7215-4191-a51e-48fc988dc450', '64909493-df50-479e-a845-cc783131232c', 13, '3578260001', 'Mulyorejo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('e658e992-776f-4668-b7cc-2fd8c083c734', '64909493-df50-479e-a845-cc783131232c', 13, '3578260002', 'Manyar Sabrangan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('6b2db1d4-e5f3-4890-ae4b-5f3d8802ce46', '64909493-df50-479e-a845-cc783131232c', 13, '3578260003', 'Kejawaan Putih Tamba');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('dbca5eea-1bdb-4eb6-9b5b-f900194eef04', '64909493-df50-479e-a845-cc783131232c', 13, '3578260004', 'Kalisari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('d25d3538-e8a5-493b-a594-0696a5c32dbe', '64909493-df50-479e-a845-cc783131232c', 13, '3578260005', 'Dukuh Sutorejo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('c15cfbc1-23ab-48bf-a4a3-ec1188683b1a', '64909493-df50-479e-a845-cc783131232c', 13, '3578260006', 'Kalijudan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('c8940857-eddc-4802-83fe-6b0707142219', '023df477-0722-4b86-8479-c7aceb43cab6', 13, '3578270000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('4bb582c5-5465-4e4c-b9bf-3bc17f8b012d', '023df477-0722-4b86-8479-c7aceb43cab6', 13, '3578270001', 'Sukomanunggal');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('b5f70464-4d29-4f31-9c02-c5fd28b43c19', '023df477-0722-4b86-8479-c7aceb43cab6', 13, '3578270002', 'Tanjungsari');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('f9ef338c-379a-4f90-870b-f7322de211ea', '023df477-0722-4b86-8479-c7aceb43cab6', 13, '3578270003', 'Sonokwijenan');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('3cb2e035-383e-4793-b166-88c2113a4bf1', '023df477-0722-4b86-8479-c7aceb43cab6', 13, '3578270004', 'Putat Gede');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('bcebe301-586e-436a-946a-14761adb9e7d', '023df477-0722-4b86-8479-c7aceb43cab6', 13, '3578270005', 'Simomulyo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('00eec2d2-c007-418c-8ce1-b76cd80162f3', '023df477-0722-4b86-8479-c7aceb43cab6', 13, '3578270006', 'Simomulyo Baru');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('97c1a657-7d4e-4c61-80f6-54ee8fc0eee1', 'e51802fd-083b-435f-a194-0bc23e11b2b3', 13, '3578280000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('0f10d4f5-d8ef-40cb-a79f-542819e40ba9', 'e51802fd-083b-435f-a194-0bc23e11b2b3', 13, '3578280001', 'Asem Rowo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('08c6bf14-4579-4e7c-82a5-5fde58452a7f', 'e51802fd-083b-435f-a194-0bc23e11b2b3', 13, '3578280002', 'Genting Kalianak');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('0f3095c2-c62c-4978-81c7-d02d26c9016e', 'e51802fd-083b-435f-a194-0bc23e11b2b3', 13, '3578280003', 'Tambak Sarioso');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('39f11674-67e4-4f3a-9fef-0a53effbe640', 'f6658825-5939-4624-b2e4-f9f66b08e5ef', 13, '3578290000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('faae7163-c3dd-480c-93df-e3229d471f09', 'f6658825-5939-4624-b2e4-f9f66b08e5ef', 13, '3578290001', 'Kedung Cowek');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('067235be-0639-4462-9c09-1d7e82028dc1', 'f6658825-5939-4624-b2e4-f9f66b08e5ef', 13, '3578290002', 'Kenjeran');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('7f05c5c9-054f-4776-b4a7-55021e13a4b7', 'f6658825-5939-4624-b2e4-f9f66b08e5ef', 13, '3578290003', 'Bulak');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('bab3e73a-a680-4598-9668-c65abdad385e', 'f6658825-5939-4624-b2e4-f9f66b08e5ef', 13, '3578290004', 'Sukolilo Baru');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('94c37a01-ede8-4aa7-93af-10279a535969', 'dd97c2ee-e222-42d9-ae4f-ac06fff4e827', 13, '3578300000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('0aabb188-5d8d-4757-9672-1ad1283ca90a', 'dd97c2ee-e222-42d9-ae4f-ac06fff4e827', 13, '3578300001', 'Pakal');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('6ed6667e-2bca-4bff-8055-dfceda0f2a19', 'dd97c2ee-e222-42d9-ae4f-ac06fff4e827', 13, '3578300002', 'Babat Jerawat');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('8ab4f83f-be09-4b9e-b789-1c2b26df6418', 'dd97c2ee-e222-42d9-ae4f-ac06fff4e827', 13, '3578300003', 'Sumber Rejo');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('45bd04e0-3feb-4d4f-b08c-8523a1803940', '81d1d44b-910e-49ea-b5e8-61263eca8d01', 13, '3578310000', 'Uncategorized');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('af360a0f-b151-4301-9ea1-a1e99d22548b', '81d1d44b-910e-49ea-b5e8-61263eca8d01', 13, '3578310001', 'Sambikerep');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('52465c4e-235c-48bd-9c56-c57448092cda', '81d1d44b-910e-49ea-b5e8-61263eca8d01', 13, '3578310002', 'Made');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('d2c8cfc5-6d62-4f64-9171-8ee1b8865226', '81d1d44b-910e-49ea-b5e8-61263eca8d01', 13, '3578310003', 'Bringin');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('c848d237-cf46-4c46-8d73-2e166c6a5874', '81d1d44b-910e-49ea-b5e8-61263eca8d01', 13, '3578310004', 'Lontar');
INSERT INTO geo_boundary (idgeobou, idparent, idgeoboutype, geocode, description) VALUES ('a5d91704-c875-4eac-b0c5-4596483c42a6', '81d1d44b-910e-49ea-b5e8-61263eca8d01', 13, '3578310005', 'Benowo');
COMMIT;